/* here you can put your own css to customize and override the theme */
table.dataTable.no-footer {
    border-bottom-color: #e7ecf1 !important;
}
table.dataTable thead .sorting:after,table.dataTable thead .sorting_asc:after,table.dataTable thead .sorting_desc:after {
    content:'' !important;
}
.table-scrollable .dataTable td > .btn-group, .table-scrollable .dataTable th > .btn-group {
    position:relative;
}

.page-content-wrapper .page-content {
    padding-top:0;
}